#wa-compcontactform-j6ytveul1duwlt1yio {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-j6ytveul1duwlt1yio .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-j6ytveul1duwlt1yio .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-j6ytveul1duwlt1yio .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-j6ytveul1duwlt1yio .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-j6ytvesx1duwnchir4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j6ytvesx1duwnchir4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j6ytvesx1duwnchir4>.wa-container-vspacer {height:0px;}
#wa-comptext-j6ytvesi1duwls89vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6ytvesx1duwogyz28 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-j6ytvetw1duwoge1og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6ytveul1duwlstips {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j6ytveul1duwlt318g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6ytveul1duwlte6m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 25px;}
#wa-container-jb2rx71j1drqgtvx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jb2rx71j1drqgtvx1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb2rx71j1drqgtvx1c>.wa-container-vspacer {height:0px;}
#wa-container-jb2rx71k1drqgqe0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jb2rx71k1drqgqe0w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb2rx71k1drqgqe0w0>.wa-container-vspacer {height:0px;}
#wa-container-jb2rx71o1drqgsdxq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jb2rx71o1drqgsdxq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb2rx71o1drqgsdxq8>.wa-container-vspacer {height:0px;}
#wa-container-jb2rx71o1drqgsritc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jb2rx71o1drqgsritc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb2rx71o1drqgsritc>.wa-container-vspacer {height:0px;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6ytvesi11eyfmhjs0 {margin:0px 0px;}
#wa-row-j6ytvesi11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-j6ytvesx11eyfmh6tc {margin:0px 0px;}
#wa-row-j6ytvesx11eyfmh6tc>div {padding: 0px 0px;}
#wa-row-j6ytvesx11eyfmh9yo>.wa-item-rowspacer {height:20px;}
#wa-row-j6ytvesx11eyfmhc00 {margin:0px 0px;}
#wa-row-j6ytvesx11eyfmhc00>div {padding: 0px 0px;}
#wa-row-j6ytvesx11eyfmhc6o>.wa-item-rowspacer {height:20px;}
#wa-row-j6ytvesx11eyfmhkpc>.wa-item-rowspacer {height:30px;}
#wa-row-j6ytvetw11eyfmgsdc>.wa-item-rowspacer {height:20px;}
#wa-row-j6ytvetw11eyfmh340>.wa-item-rowspacer {height:20px;}
#wa-row-j6ytvetw11eyfmh3ao {margin:0px 0px;}
#wa-row-j6ytvetw11eyfmh3ao>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfl9uf4 {margin:0px 0px;}
#wa-row-j6ytveul11eyfl9uf4>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfl9uz4>.wa-item-rowspacer {height:50px;}
#wa-row-j6ytveul11eyfla2kg {margin:0px 0px;}
#wa-row-j6ytveul11eyfla2kg>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmgtuo {margin:0px 0px;}
#wa-row-j6ytveul11eyfmgtuo>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmgu80>.wa-item-rowspacer {height:20px;}
#wa-row-j6ytveul11eyfmgvio>.wa-item-rowspacer {height:50px;}
#wa-row-j6ytveul11eyfmgwg0 {margin:0px 0px;}
#wa-row-j6ytveul11eyfmgwg0>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmgxdc>.wa-item-rowspacer {height:50px;}
#wa-row-j6ytveul11eyfmgyhc {margin:0px 0px;}
#wa-row-j6ytveul11eyfmgyhc>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmh1tc>.wa-item-rowspacer {height:50px;}
#wa-row-j6ytveul11eyfmh4yo {margin:0px 0px;}
#wa-row-j6ytveul11eyfmh4yo>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmh5pc {margin:0px 0px;}
#wa-row-j6ytveul11eyfmh5pc>div {padding: 0px 0px;}
#wa-sub-container-jb2rx71q1drqgsn0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jb2rx71q1drqgsn0g0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb2rx71q1drqgsn0g0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb2rx71q1drqgst6v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jb2rx71q1drqgst6v4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb2rx71q1drqgst6v4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb2rx71r1drqgtu8zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jb2rx71r1drqgtu8zk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb2rx71r1drqgtu8zk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6ytvesi11eyfmhjs0 {margin:0px 0px;}
#wa-row-j6ytvesi11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-j6ytvesx11eyfmh6tc {margin:0px 0px;}
#wa-row-j6ytvesx11eyfmh6tc>div {padding: 0px 0px;}
#wa-row-j6ytvesx11eyfmhc00 {margin:0px 0px;}
#wa-row-j6ytvesx11eyfmhc00>div {padding: 0px 0px;}
#wa-row-j6ytvetw11eyfmh3ao {margin:0px 0px;}
#wa-row-j6ytvetw11eyfmh3ao>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfl9uf4 {margin:0px 0px;}
#wa-row-j6ytveul11eyfl9uf4>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfla2kg {margin:0px 0px;}
#wa-row-j6ytveul11eyfla2kg>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmgtuo {margin:0px 0px;}
#wa-row-j6ytveul11eyfmgtuo>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmgwg0 {margin:0px 0px;}
#wa-row-j6ytveul11eyfmgwg0>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmgyhc {margin:0px 0px;}
#wa-row-j6ytveul11eyfmgyhc>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmh4yo {margin:0px 0px;}
#wa-row-j6ytveul11eyfmh4yo>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmh5pc {margin:0px 0px;}
#wa-row-j6ytveul11eyfmh5pc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6ytvesi11eyfmhjs0 {margin:0px 0px;}
#wa-row-j6ytvesi11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-j6ytvesx11eyfmh6tc {margin:0px 0px;}
#wa-row-j6ytvesx11eyfmh6tc>div {padding: 0px 0px;}
#wa-row-j6ytvesx11eyfmhc00 {margin:0px 0px;}
#wa-row-j6ytvesx11eyfmhc00>div {padding: 0px 0px;}
#wa-row-j6ytvetw11eyfmh3ao {margin:0px 0px;}
#wa-row-j6ytvetw11eyfmh3ao>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfl9uf4 {margin:0px 0px;}
#wa-row-j6ytveul11eyfl9uf4>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfla2kg {margin:0px 0px;}
#wa-row-j6ytveul11eyfla2kg>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmgtuo {margin:0px 0px;}
#wa-row-j6ytveul11eyfmgtuo>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmgwg0 {margin:0px 0px;}
#wa-row-j6ytveul11eyfmgwg0>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmgyhc {margin:0px 0px;}
#wa-row-j6ytveul11eyfmgyhc>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmh4yo {margin:0px 0px;}
#wa-row-j6ytveul11eyfmh4yo>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmh5pc {margin:0px 0px;}
#wa-row-j6ytveul11eyfmh5pc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6ytvesi11eyfmhjs0 {margin:0px 0px;}
#wa-row-j6ytvesi11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-j6ytvesx11eyfmh6tc {margin:0px 0px;}
#wa-row-j6ytvesx11eyfmh6tc>div {padding: 0px 0px;}
#wa-row-j6ytvesx11eyfmhc00 {margin:0px 0px;}
#wa-row-j6ytvesx11eyfmhc00>div {padding: 0px 0px;}
#wa-row-j6ytvetw11eyfmh3ao {margin:0px 0px;}
#wa-row-j6ytvetw11eyfmh3ao>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfl9uf4 {margin:0px 0px;}
#wa-row-j6ytveul11eyfl9uf4>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfla2kg {margin:0px 0px;}
#wa-row-j6ytveul11eyfla2kg>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmgtuo {margin:0px 0px;}
#wa-row-j6ytveul11eyfmgtuo>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmgwg0 {margin:0px 0px;}
#wa-row-j6ytveul11eyfmgwg0>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmgyhc {margin:0px 0px;}
#wa-row-j6ytveul11eyfmgyhc>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmh4yo {margin:0px 0px;}
#wa-row-j6ytveul11eyfmh4yo>div {padding: 0px 0px;}
#wa-row-j6ytveul11eyfmh5pc {margin:0px 0px;}
#wa-row-j6ytveul11eyfmh5pc>div {padding: 0px 0px;}
}
